<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="04ae750b-aba6-4b0d-b187-5b78086228c0">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003003000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:09:0040101:424" DateCreated="2017-11-03">
                <CadastralBlock>57:09:0040101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:09:0000000:967</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1226</Area>
                    <Inaccuracy>12</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143003020000" ByDoc="Автомобильный транспорт" LandUse="214008002000" PermittedUseText="Для размещения и эксплуатации объектов автомобильного транспорта и объектов дорожного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.53</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="40163.76">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-25</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2017-11-03">
                        <Area>
                            <Type>002</Type>
                            <Area>223</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2017-11-03">
                        <Area>
                            <Type>002</Type>
                            <Area>1019</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2017-11-03">
                        <Area>
                            <Type>002</Type>
                            <Area>1197</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2017-11-03">
                        <Area>
                            <Type>002</Type>
                            <Area>1119</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2023-10-11">
                        <Area>
                            <Type>002</Type>
                            <Area>1197</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.60</AccountNumber>
                            <Document>
<CodeDocument>558252000000</CodeDocument>
<Name>Карта(план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2014-04-22</Date>
<IssueOrgan>Общество с ограниченной ответственностью научно-производственное предприятие «Компьютерные технологии»</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Кромском районе"</CodeZoneDoc>
                        <AccountNumber>57:09-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Кромском районе</CodeZoneDoc>
                        <AccountNumber>57:09-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона реки Крома и её притоков на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.60</AccountNumber>
                        <ContentRestrictions>Ограничения в использовании согласно, ст. 65 «Водоохранные зоны и прибрежные защитные полосы», п. 15, 16 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ. 15. В границах водоохранных зон запрещаются: 1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) размещение автозаправочных станций, складов горюче-смазочных материалов, станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых). 16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды. Выбор типа сооружения, обеспечивающего охрану водного объекта от загрязнения, засорения, заиления и истощения вод, осуществляется с учетом необходимости соблюдения установленных в соответствии с законодательством в области охраны окружающей среды нормативов допустимых сбросов загрязняющих веществ, иных веществ и микроорганизмов. В целях настоящей статьи под сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод, понимаются: 1) централизованные системы водоотведения (канализации), централизованные ливневые системы водоотведения; 2) сооружения и системы для отведения (сброса) сточных вод в централизованные системы водоотведения (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), если они предназначены для приема таких вод; 3) локальные очистные сооружения для очистки сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), обеспечивающие их очистку исходя из нормативов, установленных в соответствии с требованиями законодательства в области охраны окружающей среды и настоящего Кодекса; 4) сооружения для сбора отходов производства и потребления, а также сооружения и системы для отведения (сброса) сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод) в приемники, изготовленные из водонепроницаемых материалов. 16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1ч. 16 н. ст., допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0040101:565" DateCreated="2020-12-16">
                <CadastralBlock>57:09:0040101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:09:0040101:346</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>9029</Area>
                    <Inaccuracy>19</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <SovietVillage Name="Бельдяжское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, с.п. Бельдяжское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, с.п. Бельдяжское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143003020100" ByDoc="Автомобильный транспорт" PermittedUseText="Для размещения автомобильных дорог и их конструктивных элементов"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.97</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="148436.76">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-25</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2023-06-29">
                        <Area>
                            <Type>002</Type>
                            <Area>1746</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.900</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Решение Об установлении санитарно-защитной зоны для объекта ООО «Орел-Агро-Продукт» «Сельскохозяйственный комплекс для подработки и перевалки зерновых культур по адресу: Орловская область, Кромской район, с. Бельдяжки (проектируемый объект)</Name>
<Number>1</Number>
<Date>2022-02-28</Date>
<IssueOrgan>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Орловской области </IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Кромском районе</CodeZoneDoc>
                        <AccountNumber>57:09-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Сельскохозяйственный комплекс для подработки и перевалки зерновых культур расположенный по адресу: Орловская область, Кромской район, с. Бельдяжки</CodeZoneDoc>
                        <AccountNumber>57:09-6.900</AccountNumber>
                        <ContentRestrictions>В соответствии с Постановлением Правительства РФ от 03.03.2018 N 222 "Об утверждении Правил установления санитарно-защитных зон и использования земельных участков, расположенных в границах санитарно-защитных зон"
5. В границах санитарно-защитной зоны не допускается использования земельных участков в целях:
а) размещения жилой застройки, объектов образовательного и медицинского назначения, спортивных сооружений открытого типа, организаций отдыха детей и их оздоровления, зон рекреационного назначения и для ведения садоводства;
б) размещения объектов для производства и хранения лекарственных средств, объектов пищевых отраслей промышленности, оптовых складов продовольственного сырья и пищевой продукции, комплексов водопроводных сооружений для подготовки и хранения питьевой воды, использования земельных участков в целях производства, хранения и переработки сельскохозяйственной продукции, предназначенной для дальнейшего использования в качестве пищевой продукции</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Селекционно-семеноводческий центр по производству семян трав (комплекс по производству семян сельскохозяйственных растений)", мощностью 5000 тонн семян трав в год: Орловская область, Кромской район, с. Бельдяжки</CodeZoneDoc>
                        <AccountNumber>57:09-6.902</AccountNumber>
                        <ContentRestrictions>В соответствии с Постановлением Правительства РФ от 03.03.2018 N 222 "Об утверждении Правил установления санитарно-защитных зон и использования земельных участков, расположенных в границах санитарно-защитных зон"
5. В границах санитарно-защитной зоны не допускается использования земельных участков в целях:
а) размещения жилой застройки, объектов образовательного и медицинского назначения, спортивных сооружений открытого типа, организаций отдыха детей и их оздоровления, зон рекреационного назначения и для ведения садоводства;
б) размещения объектов для производства и хранения лекарственных средств, объектов пищевых отраслей промышленности, оптовых складов продовольственного сырья и пищевой продукции, комплексов водопроводных сооружений для подготовки и хранения питьевой воды, использования земельных участков в целях производства, хранения и переработки сельскохозяйственной продукции, предназначенной для дальнейшего использования в качестве пищевой продукции</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0040201:1063" DateCreated="2019-03-06">
                <CadastralBlock>57:09:0040201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>0:0:0:1297</CadastralNumber>
                    <CadastralNumber>57:09:0000000:1611</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>87258</Area>
                    <Inaccuracy>59</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <Other>"Кромы-Дмитровск" - Красниково"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской район, "Кромы-Дмитровск" - Красниково"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской район, "Кромы-Дмитровск" - Красниково"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143000000000" ByDoc="Автомобильный транспорт" PermittedUseText="Для размещения объектов промышленности, энергетики, транспорта, связи, радиовещания, телевидения, информатики, обеспечения космической деятельности, обороны, безопасности и иного специального назначения"/>
                <CadastralCost Value="994741.2">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-27</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Кромском районе"</CodeZoneDoc>
                        <AccountNumber>57:09-11.3</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0040201:1078" DateCreated="2019-12-24">
                <CadastralBlock>57:09:0040201</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>3708</Area>
                    <Inaccuracy>12</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54225807011</OKATO>
                            <KLADR>5701200006500</KLADR>
                            <PostalCode>303226</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <SovietVillage Name="Красниковское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, с/п Красниковское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, с/п Красниковское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143003000000" ByDoc="Автомобильный транспорт" PermittedUseText="Для размещения объектов транспорта"/>
                <CadastralCost Value="96852.96">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-27</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-12-24">
                        <Area>
                            <Type>009</Type>
                            <Area>129</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.451</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план)</Name>
<Number>б/н</Number>
<Date>2011-12-29</Date>
<IssueOrgan>Мартусевич О.Н.</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Кромском районе"</CodeZoneDoc>
                        <AccountNumber>57:09-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона ВЛ - 10 кВ Ф – 1 ПС Кутафино</CodeZoneDoc>
                        <AccountNumber>57:09-6.451</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ №160 от 24.02.2009г.Часть III п.8,9,10</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0040201:1153" DateCreated="2023-05-11">
                <CadastralBlock>57:09:0040201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>16</Area>
                    <Inaccuracy>1</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>0c30014e-dac0-4df7-af5d-bdc251e2254d</FIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <OKTMO>54625000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <SovietVillage Name="Красниковское" Type="с.п."/>
                            <Other>150 метров юго-восточнее дома 73 д. Рассоховец</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Кромской район, с.п. Красниковское, 150 метров юго-восточнее дома 73 д. Рассоховец</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Кромской район, с.п. Красниковское, 150 метров юго-восточнее дома 73 д. Рассоховец</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143000000000" ByDoc="Связь" PermittedUseText="Для размещения объектов промышленности, энергетики, транспорта, связи, радиовещания, телевидения, информатики, обеспечения космической деятельности, обороны, безопасности и иного специального назначения"/>
                <CadastralCost Value="556.48">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-05-31</DateEntering>
                    <ApplicationDate>2023-05-11</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>
Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000192</Number>
                        <Date>2023-05-30</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"
</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2023-05-11">
                        <Area>
                            <Type>009</Type>
                            <Area>7</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.477</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2013-12-05</Date>
<IssueOrgan>Соколов Константин Юрьевич</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2023-05-11">
                        <Area>
                            <Type>009</Type>
                            <Area>14</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.306</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2014-03-17</Date>
<IssueOrgan>Соколов Константин Юрьевич</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Кромском районе"</CodeZoneDoc>
                        <AccountNumber>57:09-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ 0,4кВ КТП-Г-5-17 Ф-2" на территории сельского поселения Красниковское Кромского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:09-6.477</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории "КТП-10кВ Г-5-17" на территории сельского поселения Красниковское Кромского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:09-6.306</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:09:0040201:118" DateCreated="2004-11-19">
                <CadastralBlock>57:09:0040201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:09:0980101:173</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1265</Area>
                    <Inaccuracy>186.73</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <FIAS>0c30014e-dac0-4df7-af5d-bdc251e2254d</FIAS>
                            <OKATO>54225000000</OKATO>
                            <KLADR>5701200000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Кромской" Type="р-н"/>
                            <SovietVillage Name="Большеколчевское" Type="с.п."/>
                            <Other>поселение вблизи д.Закромский Хутор ( кафе с автостоянкой)</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Кромской, с.п. Большеколчевское, поселение вблизи д.Закромский Хутор ( кафе с автостоянкой)</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Кромской, с.п. Большеколчевское, поселение вблизи д.Закромский Хутор ( кафе с автостоянкой)</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142002050000" ByDoc="для обслуживания и эксплуатации магазина-кафе ОАО АПК &quot;Орловская Нива&quot;" PermittedUseText="Для размещения объектов общественного питания"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:09-7.21</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="656193.45">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-27</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-01-26">
                        <Area>
                            <Type>002</Type>
                            <Area>570</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2021-02-24">
                        <Area>
                            <Type>002</Type>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:09-6.790</AccountNumber>
                            <Document>
<CodeDocument>558401020300</CodeDocument>
<Name>Об утверждении Правил охраны линий и сооружений связи Российской Федерации</Name>
<Number>578</Number>
<Date>1995-06-09</Date>
<IssueOrgan>
Правительство РФ</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Кромском районе"</CodeZoneDoc>
                        <AccountNumber>57:09-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона вдоль магистральной ВОЛС ПАО Ростелеком, Кромской район</CodeZoneDoc>
                        <AccountNumber>57:09-6.790</AccountNumber>
                        <ContentRestrictions>Согласно Постановления №578 от 09.06.1995 г. «Об утверждении Правил охраны линий и сооружений связи Российской Федерации» в пределах охранных зон без письменного согласия и присутствия представителей предприятий, эксплуатирующих линии связи или линии радиофикации, юридическим и физическим лицам запрещается: а) осуществлять всякого рода строительные, монтажные и взрывные работы, планировку грунта землеройными механизмами (за исключением зон песчаных барханов) и земляные работы (за исключением вспашки на глубину не более 0,3 метра); б) производить геолого-съемочные, поисковые, геодезические и другие изыскательские работы, которые связаны с бурением скважин, шурфованием, взятием проб грунта, осуществлением взрывных работ; в) производить посадку деревьев, располагать полевые станы, содержать скот, складировать материалы, корма и удобрения, жечь костры, устраивать стрельбища; г) устраивать проезды и стоянки автотранспорта, тракторов и механизмов, провозить негабаритные грузы под проводами воздушных линий связи и линий радиофикации, строить каналы (арыки), устраивать заграждения и другие препятствия; д) устраивать причалы для стоянки судов, барж и плавучих кранов, производить погрузочно-разгрузочные, подводно-технические, дноуглубительные и землечерпательные работы, выделять рыбопромысловые участки, производить добычу рыбу, других водных животных, а также водных растений придонными орудиями лова, устраивать водопои, производить колку и заготовку льда. Судам и другим плавучим средствам запрещается бросать якоря, проходить с отдельными якорями, цепями, лотами, волокушами и тралами; е) производить строительство и реконструкцию линий электропередач, радиостанций и других объектов, излучающих электромагнитную энергию и оказывающих опасное воздействие на линии связи и линии радиофикации; ж) производить защиту подземных коммуникаций и коррозии без учета проходящих подземных кабельных линий связи. Юридическим и физическим лицам запрещается производить всякого рода действия, которые могут нарушить нормальную работу линий связи и линий радиофикации, в частности: а) производить снос и реконструкцию зданий и мостов, осуществлять переустройство коллекторов, туннелей метрополитена и железных дорог, где проложены кабели связи, установлены столбы воздушных линий связи и линий радиофикации, размещены технические сооружения радиорелейных станций, кабельные ящики и распределительные коробки, без предварительного выноса заказчиками (застройщиками) линий и сооружений связи, линий и сооружений радиофикации по согласованию с предприятиями, в ведении которых находятся эти линии и сооружения; б) производить засыпку трасс подземных кабельных линий связи, устраивать на этих трассах временные склады, стоки химически активных веществ и свалки промышленных, бытовых и прочих отходов, ломать замерные, сигнальные, предупредительные знаки и телефонные колодцы; в) открывать двери и люки необслуживаемых усилительных и регенерационных пунктов (наземных и подземных) и радиорелейных станций, кабельных колодцев телефонной канализации, распределительных шкафов и кабельных ящиков, а также подключаться к линиям связи (за исключением лиц, обслуживающих эти линии); г) огораживать трассы линий связи, препятствуя свободному доступу к ним технического персонала; д) самовольно подключаться к абонентской телефонной линии и линии радиофикации в целях пользования услугами связи; е) совершать иные действия, которые могут причинить повреждения сооружениям связи и радиофикации (повреждать опоры и арматуру воздушных линий связи, обрывать провода, набрасывать на них посторонние предметы и другое).</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
